/*     442915 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__442915__ .inline_block__442915__ {display:inline-block;vertical-align:top}
.text_wrap__442915__ .inline_block__442915__ .inner__442915__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__442915__ .inline_block__442915__ .inner__442915__ .icon__442915__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__442915__ .inline_block__442915__ .inner__442915__ .icon__442915__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__442915__ .inline_block__442915__ .inner__442915__ .text__442915__ {display:table-cell;font-weight:bold;color:#4972B8;letter-spacing:0;vertical-align:middle}

.text_wrap__442915__.s_size_75 .inline_block__442915__ .inner__442915__ .icon__442915__ {padding-right:.5em;font-size:.75em}
.text_wrap__442915__.s_size_100 .inline_block__442915__ .inner__442915__ .icon__442915__ {padding-right:.5em;font-size:1em}
.text_wrap__442915__.s_size_150 .inline_block__442915__ .inner__442915__ .icon__442915__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__442915__.s_size_200 .inline_block__442915__ .inner__442915__ .icon__442915__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__442915__.s_size_250 .inline_block__442915__ .inner__442915__ .icon__442915__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__442915__ .inline_block__442915__ .inner__442915__ {font-size:20px}
}

